1. dasfadania

    OP dasfadania Newbie
    Newcomer

    Joined:
    Apr 9, 2009
    Messages:
    1
    Country:
    United States
    Hi. I already try to look up in this forum but I couldn't get a solution for my case.

    I have wii with v3.3.
    I install the homebrewchannel with twilight without problems.

    NOW... I tryed to install the game loader .3 but I cant. All the time I try to install the cIOS I get an error. (always using SD Card)
    I already downgrade to v3.1 and I got the same error trying to install cIOS.

    What can I do more? Please HELP ME!!!

    Thanks
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Install, error,